package org.kne.cloud.network;

public interface NetworkService {
	public void listen(MultiProtocolSocketAddress msa);
	public void unlisten(MultiProtocolSocketAddress msc);
	
	public void connect(MultiProtocolSocketAddress msa);
	public void unconnect(MultiProtocolSocketAddress msc);
}
